<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_242) on Tue Apr 07 09:51:40 CEST 2020 -->
<title>G-Index</title>
<meta name="date" content="2020-04-07">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="G-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../de/grogra/rchart/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../de/grogra/rchart/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-6.html">Prev Letter</a></li>
<li><a href="index-8.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-7.html" target="_top">Frames</a></li>
<li><a href="index-7.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">X</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<a href="index-20.html">Z</a>&nbsp;<a name="I:G">
<!--   -->
</a>
<h2 class="title">G</h2>
<dl>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_abline-java.lang.String...-">geom_abline(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_area-int-int-java.lang.String...-">geom_area(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_bar-int-java.lang.String...-">geom_bar(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_bar-int-int-java.lang.String...-">geom_bar(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_bin2d-int-int-java.lang.String...-">geom_bin2d(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_blank-java.lang.String...-">geom_blank(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_boxplot-int-java.lang.String...-">geom_boxplot(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_col-int-int-java.lang.String...-">geom_col(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_contour-int-int-int-java.lang.String...-">geom_contour(int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_count-int-int-java.lang.String...-">geom_count(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_crossbar-int-int-int-int-java.lang.String...-">geom_crossbar(int, int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_curve-int-int-int-int-java.lang.String...-">geom_curve(int, int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_density-int-java.lang.String...-">geom_density(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_density2d-int-int-java.lang.String...-">geom_density2d(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_dotplot-int-java.lang.String...-">geom_dotplot(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_errorbar-int-int-int-java.lang.String...-">geom_errorbar(int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_errorbarh-int-int-int-java.lang.String...-">geom_errorbarh(int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_freqpoly-int-java.lang.String...-">geom_freqpoly(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_hex-int-int-java.lang.String...-">geom_hex(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_histogram-int-java.lang.String...-">geom_histogram(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_hline-double-java.lang.String...-">geom_hline(double, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_jitter-int-int-java.lang.String...-">geom_jitter(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_label-java.lang.String...-">geom_label(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_label-int-int-java.lang.String:A-java.lang.String...-">geom_label(int, int, String[], String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_label-double-double-java.lang.String-java.lang.String...-">geom_label(double, double, String, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_label_repel-int-int-java.lang.String:A-java.lang.String...-">geom_label_repel(int, int, String[], String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_line-int-int-java.lang.String...-">geom_line(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_linerange-int-int-int-java.lang.String...-">geom_linerange(int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_map-java.lang.String...-">geom_map(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_path-int-int-java.lang.String...-">geom_path(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_point-int-int-java.lang.String...-">geom_point(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_pointrange-int-int-int-int-java.lang.String...-">geom_pointrange(int, int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_polygon-int-int-java.lang.String...-">geom_polygon(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_qq-int-java.lang.String...-">geom_qq(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_quantile-int-int-java.lang.String...-">geom_quantile(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_raster-int-int-java.lang.String...-">geom_raster(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_rect-double-double-double-double-java.lang.String...-">geom_rect(double, double, double, double, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_ribbon-int-int-int-java.lang.String...-">geom_ribbon(int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_rug-java.lang.String...-">geom_rug(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_rug-int-java.lang.String...-">geom_rug(int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_rug-int-int-java.lang.String...-">geom_rug(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_segment-int-int-int-int-java.lang.String...-">geom_segment(int, int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_smooth-int-int-java.lang.String...-">geom_smooth(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_spoke-int-int-int-int-java.lang.String...-">geom_spoke(int, int, int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_step-int-int-java.lang.String...-">geom_step(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_text-double-double-java.lang.String-java.lang.String...-">geom_text(double, double, String, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_tile-int-int-java.lang.String...-">geom_tile(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_violin-int-int-java.lang.String...-">geom_violin(int, int, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#geom_vline-double-java.lang.String...-">geom_vline(double, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#getArgument-int-">getArgument(int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">get argument at index i</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#getCommand--">getCommand()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">get the string representation of the command</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#getDataset--">getDataset()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">get the dataset</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#getTitle--">getTitle()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">get the plot title</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/RangeSlider.html#getUpperValue--">getUpperValue()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/RangeSlider.html" title="class in de.grogra.rchart">RangeSlider</a></dt>
<dd>
<div class="block">Returns the upper value in the range.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/RangeSlider.html#getValue--">getValue()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/RangeSlider.html" title="class in de.grogra.rchart">RangeSlider</a></dt>
<dd>
<div class="block">Returns the lower value in the range.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#ggplot2_function-java.lang.String-java.lang.String...-">ggplot2_function(String, String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#ggtitle-java.lang.String...-">ggtitle(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#guides-java.lang.String...-">guides(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">X</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<a href="index-20.html">Z</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../de/grogra/rchart/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../de/grogra/rchart/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-6.html">Prev Letter</a></li>
<li><a href="index-8.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-7.html" target="_top">Frames</a></li>
<li><a href="index-7.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
